QuickPost WordPress Plugin – Version .4 is now available

by garth on October 3, 2007

QuickPost WordPress Plugin – Version .4 is now available

So far, so good, except for the database error (wp_categories doesn't exist) under WordPress 2.3…

{ 4 comments }

CoolGoose 10.04.07 at 1:52 am

I wonder why this got on the django agregator :)

Eric TF Bat 10.09.07 at 8:09 pm

Doesn’t that happen when you forget to set up the config file before you start? Something similar, anyhow. I’m using WPMU at my WordPress subsite and it generally seems to be a smoother install. Shame about the number of non-MU-aware plugins though.

Oh, and: Hi Garth! How are the amusingly-named but incredibly cute munchkins?

garth 10.10.07 at 1:16 pm

CoolGoose, the Django aggregator was subscribed to my main feed for a while. I thought they’d fixed it. Maybe not.

Eric, they’re more numerous, cute, and amusingly named than ever before. More available via that Facebook invite. :)

Tony 09.16.08 at 8:57 pm

That error usually happens when you delete the default category before first moving any posts within it, or sometimes when you have various seo plugins installed that rely on permalinks.. Ive never had that error come up on a fresh install, maybe im just lucky :)

cool blog by the way, Im just starting to learn python which is how I found you.. know any decent tutorials?

Comments on this entry are closed.